Watchlist and AML Screening Report Download
curl --request GET \
--url https://{environment-subdomain}.idmetagroup.com/api/v3/verifications/aml/{trustValidationId}/{resourceId} \
--header 'Authorization: Bearer <token>'import requests
url = "https://{environment-subdomain}.idmetagroup.com/api/v3/verifications/aml/{trustValidationId}/{resourceId}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://{environment-subdomain}.idmetagroup.com/api/v3/verifications/aml/{trustValidationId}/{resourceId}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"<string>"Compliance
Watchlist and AML Screening Report Download
Download the PDF report for a specific match from watchlist and AML screening verification results.
GET
/
api
/
v3
/
verifications
/
aml
/
{trustValidationId}
/
{resourceId}
Watchlist and AML Screening Report Download
Authorizations
Use Bearer {your_api_token} in the Authorization header.
Path Parameters
Trust validation ID for the AML screening session.
Resource ID of the match to download. Retrieved from the resourceId field in watchlist and AML screening results.
Response
200 - application/pdf
Watchlist and AML screening report downloaded successfully
PDF report for the specified AML match.

